Subject: Trainer Candidate - akansha Saxena
From: akansha Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:12:46 -0400

| | Tech Support Test

Name | akansha Saxena
E-mail | [email-masked]
Phone Number | (91) 7467043494
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | na | | |
Previous Employer 2 | na | | |

If Selected, how much time do you need to join? | 19-5-2021
Please briefly describe your work experience specifically in training? | 2
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am very patienceul person .I can handle very comfortablely all kind of situations.I could complete my work  any situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service is solve any problem very clearly and comfortably.and the great customer service is talk with people and listen solve their any kind of situations.
What according to you makes you a good candidate for this position? | Do your work properly and dedicately  ,honestly.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |